
pi-vote - Test Result #5626

Script 4 OS X Lion

26 July 2013 17:38 - Atropos

Status: Done Start date: 26 July 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.4.0   

Test Script: Script 4 Mono Version: N/A (Windows)

Operating System: OS X Lion Tested Version: PiVote 1.4.4.0

Desktop

Environment:

OS X Test Result: Failed

Description

Die Eingabemaske ist nach schritt 5 ageschmiert, dann war da noch ein fenster im Hintergurnd was nur grau war, hab da drauf

geklickt, dann ist das ganze Programm abgeschmiert und hat folgendes ausgegeben:

Process:         mono-sgen [16423]

Path:            /Applications/Pi-Vote.app/Contents/MacOS/run.sh

Identifier:      mono-sgen

Version:         ??? (1.2.4)

Code Type:       X86 (Native)

Parent Process:  bash [16418]

Date/Time:       2013-07-26 17:35:11.316 +0200

OS Version:      Mac OS X 10.7.5 (11G63)

Report Version:  9

Interval Since Last Report:          1539914 sec

Crashes Since Last Report:           3

Per-App Crashes Since Last Report:   1

Anonymous UUID:                      03BA58B0-C3FE-4AD4-B693-A282D73DAE2E

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGABRT)

Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000036604

VM Regions Near 0x36604:

    __PAGEZERO             0000000000000000-0000000000001000 [    4K] ---/--- SM=NUL  /Library/Fra

meworks/Mono.framework/Versions/3.2.0/bin/mono-sgen

--> VM_ALLOCATE            0000000000001000-0000000000086000 [  532K] ---/--- SM=NUL  

    __TEXT                 0000000000086000-00000000003b4000 [ 3256K] r-x/rwx SM=COW  /Library/Fra

meworks/Mono.framework/Versions/3.2.0/bin/mono-sgen

Application Specific Information:

objc[16423]: garbage collection is OFF

abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0   libsystem_kernel.dylib            0x97dd69c6 __pthread_kill + 10

1   libsystem_c.dylib                 0x9a37cf78 pthread_kill + 106

2   libsystem_c.dylib                 0x9a36dbdd abort + 167

3   mono                              0x0012d620 mono_handle_native_sigsegv + 592

4   mono                              0x0017cee5 mono_arch_handle_altstack_exception + 149

5   mono                              0x00089901 mono_sigsegv_signal_handler + 369

6   libsystem_c.dylib                 0x9a3d259b _sigtramp + 43

7   ???                               0xffffffff 0 + 4294967295

8   mono                              0x00089790 mono_sigill_signal_handler + 48

9   com.apple.HIToolbox               0x904f933d _ZL23DispatchEventToHandlersP14EventTargetRecP14O
paqueEventRefP14HandlerCallRec + 1644

10  com.apple.HIToolbox               0x904f8790 _ZL30SendEventToEventTargetInternalP14OpaqueEvent

RefP20OpaqueEventTargetRefP14HandlerCallRec + 482

11  com.apple.HIToolbox               0x904f85a8 SendEventToEventTargetWithOptions + 75

12  com.apple.HIToolbox               0x90537811 HIView::SendBoundsChanged(CGRect const&, CGRect c

onst&) + 405

13  com.apple.HIToolbox               0x90515751 HIView::SetFrame(CGRect const&) + 489

14  com.apple.HIToolbox               0x9059d140 HIViewSetFrame + 54

15  ???                               0x0245f208 0 + 38138376

16  ???                               0x0245cd60 0 + 38128992

17  ???                               0x0245c31b 0 + 38126363

18  ???                               0x0245c29c 0 + 38126236

19  ???                               0x0245bfea 0 + 38125546

20  ???                               0x05be18e0 0 + 96344288

21  ???                               0x0245bd2b 0 + 38124843

22  ???                               0x056dfb74 0 + 91093876

23  ???                               0x05be14ac 0 + 96343212

24  ???                               0x056dfac2 0 + 91093698

25  ???                               0x056dfa64 0 + 91093604

26  ???                               0x05be0580 0 + 96339328

27  ???                               0x05bdf94c 0 + 96336204

28  ???                               0x05bdf15c 0 + 96334172

29  ???                               0x05bdf118 0 + 96334104

30  ???                               0x087eb240 0 + 142520896

31  ???                               0x087eae4c 0 + 142519884

32  ???                               0x083f0bf0 0 + 138349552

33  ???                               0x083e7e74 0 + 138313332

34  ???                               0x083e7c78 0 + 138312824

35  ???                               0x083e7bf4 0 + 138312692

36  ???                               0x083e659b 0 + 138306971

37  ???                               0x083e64b4 0 + 138306740

38  ???                               0x083e61b1 0 + 138305969

39  ???                               0x07ac4505 0 + 128730373

40  ???                               0x07ac444c 0 + 128730188

41  ???                               0x083e6098 0 + 138305688

42  ???                               0x083e7774 0 + 138311540

43  ???                               0x068c6250 0 + 109863504

44  ???                               0x024619b8 0 + 38148536

45  ???                               0x05be2be4 0 + 96349156

46  ???                               0x075ded64 0 + 123596132

47  ???                               0x07acf494 0 + 128775316

48  ???                               0x024617eb 0 + 38148075

49  ???                               0x024617c4 0 + 38148036

50  ???                               0x024605d5 0 + 38143445

51  ???                               0x05bee65c 0 + 96396892

52  ???                               0x063e0473 0 + 104727667

53  ???                               0x05be0d78 0 + 96341368

54  ???                               0x075de1e0 0 + 123593184

55  ???                               0x075de178 0 + 123593080

56  ???                               0x00748004 0 + 7634948

57  ???                               0x007480ce 0 + 7635150

58  mono                              0x000934a5 mono_jit_runtime_invoke + 741

59  mono                              0x0024a6ce mono_runtime_invoke + 126

60  mono                              0x0024ec44 mono_runtime_exec_main + 420

61  mono                              0x0024efb5 mono_runtime_run_main + 725

62  mono                              0x000fdf25 mono_jit_exec + 149

63  mono                              0x0010045f mono_main + 9519

64  mono                              0x00086c1e main + 558

65  mono                              0x000869e5 start + 53

Thread 1:

0   libsystem_kernel.dylib            0x97dd4c5e semaphore_wait_trap + 10

1   mono                              0x002cb8fe mono_sem_wait + 30

2   mono                              0x0024403a finalizer_thread + 74

3   mono                              0x0021ade6 start_wrapper + 470

4   mono                              0x002bff1a thread_start_routine + 154

5   mono                              0x002d0201 inner_start_thread + 65
6   libsystem_c.dylib                 0x9a37aed9 _pthread_start + 335

7   libsystem_c.dylib                 0x9a37e6de thread_start + 34

Thread 2:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x97dd790a kevent + 10

1   libdispatch.dylib                 0x9954ae04 _dispatch_mgr_invoke + 969

2   libdispatch.dylib                 0x99549853 _dispatch_mgr_thread + 53

Thread 3:

0   libsystem_kernel.dylib            0x97dd6bb2 __semwait_signal + 10

1   libsystem_c.dylib                 0x9a32f7b9 nanosleep$UNIX2003 + 187

2   mono                              0x002bf185 SleepEx + 309

3   mono                              0x0021dde8 ves_icall_System_Threading_Thread_Sleep_internal 

+ 88

4   ???                               0x06cef2fc 0 + 114225916

5   ???                               0x06cef260 0 + 114225760

6   ???                               0x06cef118 0 + 114225432

7   ???                               0x068e0f98 0 + 109973400

8   ???                               0x05a77bfd 0 + 94862333

9   mono                              0x000934a5 mono_jit_runtime_invoke + 741

10  mono                              0x0024a6ce mono_runtime_invoke + 126

11  mono                              0x0024a83c mono_runtime_delegate_invoke + 140

12  mono                              0x0021ae12 start_wrapper + 514

13  mono                              0x002bff1a thread_start_routine + 154

14  mono                              0x002d0201 inner_start_thread + 65

15  libsystem_c.dylib                 0x9a37aed9 _pthread_start + 335

16  libsystem_c.dylib                 0x9a37e6de thread_start + 34

Thread 4:

0   libsystem_kernel.dylib            0x97dd6bb2 __semwait_signal + 10

1   libsystem_c.dylib                 0x9a32f7b9 nanosleep$UNIX2003 + 187

2   mono                              0x002bf185 SleepEx + 309

3   mono                              0x0021dde8 ves_icall_System_Threading_Thread_Sleep_internal 

+ 88

4   ???                               0x06cef2fc 0 + 114225916

5   ???                               0x06cef260 0 + 114225760

6   ???                               0x06cfcae8 0 + 114281192

7   ???                               0x068e0f98 0 + 109973400

8   ???                               0x05a77bfd 0 + 94862333

9   mono                              0x000934a5 mono_jit_runtime_invoke + 741

10  mono                              0x0024a6ce mono_runtime_invoke + 126

11  mono                              0x0024a83c mono_runtime_delegate_invoke + 140

12  mono                              0x0021ae12 start_wrapper + 514

13  mono                              0x002bff1a thread_start_routine + 154

14  mono                              0x002d0201 inner_start_thread + 65

15  libsystem_c.dylib                 0x9a37aed9 _pthread_start + 335

16  libsystem_c.dylib                 0x9a37e6de thread_start + 34

Thread 5:

0   libsystem_kernel.dylib            0x97dd702e __workq_kernreturn + 10

1   libsystem_c.dylib                 0x9a37cccf _pthread_wqthread + 773

2   libsystem_c.dylib                 0x9a37e6fe start_wqthread + 30

Thread 6:

0   libsystem_kernel.dylib            0x97dd702e __workq_kernreturn + 10

1   libsystem_c.dylib                 0x9a37cccf _pthread_wqthread + 773

2   libsystem_c.dylib                 0x9a37e6fe start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):

  eax: 0x00000000  ebx: 0x00000000  ecx: 0x0169372c  edx: 0x97dd69c6

  edi: 0xacf932c0  esi: 0x00000006  ebp: 0x01693748  esp: 0x0169372c

   ss: 0x0000001f  efl: 0x00000246  eip: 0x97dd69c6   cs: 0x00000007

   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037

  cr2: 0xacf8b738

Logical CPU: 0

Binary Images:
   0x86000 -   0x3b3ffc  mono (??? - ???) <0EF0F278-E5BA-34AE-8F07-F988F92816BD> /usr/bin/mono

 0x2466000 -  0x24d6fe7 +libgdiplus.dylib (??? - ???) <EA3D55B7-A67D-33AA-817D-F4C831C525F1> /Libr

ary/Frameworks/Mono.framework/Versions/3.2.0/lib/libgdiplus.dylib

 0x24ee000 -  0x2629ff7 +libglib-2.0.0.dylib (3601.3.0 - compatibility 3601.0.0) <A84E7F0A-0116-35

E4-B195-1F3D31F17200> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libglib-2.0.0.dylib

 0x2658000 -  0x2665ff7 +libintl.8.dylib (10.2.0 - compatibility 10.0.0) <201560C5-EAF9-35CC-9938-

DE5BBE20DBF2> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libintl.8.dylib

 0x266a000 -  0x2671ffe +libgif.4.dylib (6.6.0 - compatibility 6.0.0) <66ACD4DC-6B55-3948-8A31-9B0

5067E3DB8> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libgif.4.dylib

 0x4d8d000 -  0x4eaaff3 +libcairo.2.dylib (11203.14.0 - compatibility 11203.0.0) <C2D1C188-2B57-3A

63-A24F-735886B9D3F8> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libcairo.2.dylib

 0x4ee0000 -  0x5274ffb +libpixman-1.0.dylib (31.0.0 - compatibility 31.0.0) <9C61C8D5-AEC1-3E18-A

65D-47AE6FB16632> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libpixman-1.0.dylib

 0x5289000 -  0x5308ff9 +libtiff.5.dylib (8.0.0 - compatibility 8.0.0) <987044A2-AD25-3532-8B66-77

ECDCC89375> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libtiff.5.dylib

 0x5318000 -  0x5343fe3 +liblzma.5.dylib (6.4.0 - compatibility 6.0.0) <E540E235-C639-3AFE-9FE6-AB

D90E3A9137> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/liblzma.5.dylib

 0x534a000 -  0x5389ffc +libjpeg.8.dylib (9.0.0 - compatibility 9.0.0) <2740C2A8-CD79-3A67-BA57-FF

D35EE22D5C> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libjpeg.8.dylib

 0x5390000 -  0x53cafff +libfontconfig.1.dylib (8.2.0 - compatibility 8.0.0) <551E3923-16BC-320E-A

242-62690A78D62F> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libfontconfig.1.dylib

 0x53d6000 -  0x5476fef +libfreetype.6.dylib (17.2.0 - compatibility 17.0.0) <85EB0D38-21F0-3D19-A

AB5-DB8BF1FA3CE1> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libfreetype.6.dylib

 0x548d000 -  0x54b9fe3 +libpng14.14.dylib (27.0.0 - compatibility 27.0.0) <AFFF2763-337C-3342-83C

F-9496220B5EA1> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libpng14.14.dylib

 0x54c0000 -  0x54eaff7 +libexpat.1.dylib (7.2.0 - compatibility 7.0.0) <44E22D31-BBA5-3BDB-A64D-3

4F43100D6B7> /Library/Frameworks/Mono.framework/Versions/3.2.0/lib/libexpat.1.dylib

 0xc1ad000 -  0xc1fafe3 +libgmp.10.dylib (11.2.0 - compatibility 11.0.0) <597ADB8C-CD32-39C0-8CCD-

52F4862F7FFA> /Applications/Pi-Vote.app/Contents/MacOS/libgmp.10.dylib

0x8fe85000 - 0x8feb7aa7  dyld (195.6 - ???) <60FD3471-A1D7-342E-99A7-3EDECDAEC6EC> /usr/lib/dyld

0x90005000 - 0x904e1ff6  libBLAS.dylib (??? - ???) <134ABFC6-F29E-3DC5-8E57-E13CB6EF7B41> /System/

Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.

dylib

0x904e2000 - 0x904edffb  com.apple.speech.recognition.framework (4.0.21 - 4.0.21) <A1764D2F-EB84-3

3DC-9ED5-CDA3B468FF3E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRec

ognition.framework/Versions/A/SpeechRecognition

0x904ee000 - 0x904f0ff7  libdyld.dylib (195.5.0 - compatibility 1.0.0) <637660EA-8D12-3B79-B644-04

1FEADC9C33> /usr/lib/system/libdyld.dylib

0x904f1000 - 0x90837ff3  com.apple.HIToolbox (1.9 - ???) <E5EA9EEF-3CCA-36A0-8688-DA2E64E2256C> /S

ystem/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIT

oolbox

0x9083a000 - 0x9083bff7  libquarantine.dylib (36.7.0 - compatibility 1.0.0) <46980EC2-149D-3CF7-B2

9A-401FB89C275D> /usr/lib/system/libquarantine.dylib

0x9083c000 - 0x90895fff  com.apple.HIServices (1.21 - ???) <91EC636D-AC27-3332-BA1C-FD7301917429> 

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framewor

k/Versions/A/HIServices

0x908e5000 - 0x90a3bfff  com.apple.audio.toolbox.AudioToolbox (1.7.3 - 1.7.3) <F09C7075-2C4E-3A4F-

A372-95D700125513> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x90a3c000 - 0x90a3dfff  libDiagnosticMessagesClient.dylib (??? - ???) <DB3889C2-2FC2-3087-A2A2-4C

319455E35C> /usr/lib/libDiagnosticMessagesClient.dylib

0x90a3e000 - 0x90a3efff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <22997C20-BEB7-301D-86C5-5

BFB3B06D212> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framewor

k/Versions/A/vecLib

0x90a3f000 - 0x90a43ff3  libsystem_network.dylib (??? - ???) <62EBADDA-FC72-3275-AAB3-5EDD949FEFAF

> /usr/lib/system/libsystem_network.dylib

0x90a44000 - 0x90a4cff5  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <A1BFC320-616A-30AA-A41E

-29D7904FC4C7> /usr/lib/system/libcopyfile.dylib

0x90a4d000 - 0x90a4dfff  libOpenScriptingUtil.dylib (??? - ???) <E4C22B65-9493-31D5-9D46-19BD70975

587> /usr/lib/libOpenScriptingUtil.dylib

0x90a4e000 - 0x90a8eff7  libauto.dylib (??? - ???) <984C81BE-FA1C-3228-8F7E-2965E7E5EB85> /usr/lib

/libauto.dylib

0x9102b000 - 0x9111bff1  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <9E5F86A3-8405-3774-9E0C-3

A074273C96D> /usr/lib/libiconv.2.dylib

0x91260000 - 0x912c2ff3  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <266CE9B3-526A-3C41-BA58

-7AE66A3B15FD> /usr/lib/libstdc++.6.dylib

0x912c3000 - 0x912c3fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <4192CE7A-BCE0-3D3C-AAF7-6F1B

3C607386> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x912c4000 - 0x91325ffb  com.apple.audio.CoreAudio (4.0.3 - 4.0.3) <7A14BE52-6789-3CE3-9AE9-B733F4

903EB1> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x91326000 - 0x91346ff7  com.apple.RemoteViewServices (1.5 - 44.2) <11C87337-FF29-3976-A230-6387D9

6563C5> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServic

es

0x91347000 - 0x91372fff  com.apple.GSS (2.2 - 2.0) <2C468B23-FA87-30B5-B9A6-8C5D1373AA30> /System/

Library/Frameworks/GSS.framework/Versions/A/GSS

0x913ec000 - 0x91414ff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <AB530FB2-8BD1-3328-95E8-C

F449F0429CA> /usr/lib/libxslt.1.dylib

0x9145a000 - 0x91465fff  libkxld.dylib (??? - ???) <14E79D7A-B6C2-35C5-B56D-D343BEC2A106> /usr/lib

/system/libkxld.dylib

0x91466000 - 0x91495ff7  libsystem_info.dylib (??? - ???) <37640811-445B-3BB7-9934-A7C99848250D> /

usr/lib/system/libsystem_info.dylib

0x91496000 - 0x91497ffd  libCVMSPluginSupport.dylib (??? - ???) <4B0476F9-950D-3EB7-BD83-F65AF0B05

F0E> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

0x914a5000 - 0x914a6fff  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <B04592B1-0924-3422

-82FF-976B339DF567> /usr/lib/system/libsystem_blocks.dylib

0x914a7000 - 0x914f9ff7  libFontRegistry.dylib (??? - ???) <C2B84661-A62D-3FFF-8D8C-BC697E9BDF4C> 

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versi

ons/A/Resources/libFontRegistry.dylib

0x914fa000 - 0x9150bfff  libbsm.0.dylib (??? - ???) <54ACF696-87C6-3652-808A-17BE7275C230> /usr/li

b/libbsm.0.dylib

0x91523000 - 0x91685ffb  com.apple.QuartzCore (1.7 - 270.5) <6D0EC7FC-11E5-35FB-A08A-3B438E89FBDB>

 /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x916d2000 - 0x916e7ff7  com.apple.ImageCapture (7.1.0 - 7.1.0) <E5FCA336-7E47-343E-A82D-CCCA5BCD5

929> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Vers

ions/A/ImageCapture

0x916ff000 - 0x91763fff  com.apple.framework.IOKit (2.0 - ???) <94827954-5906-36C4-819B-24CDAFD85C

72> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x91764000 - 0x91827fff  com.apple.CoreServices.OSServices (478.50 - 478.50) <916A3B50-1033-3FFE-A

9AF-3CC2B0F60EAE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServic

es.framework/Versions/A/OSServices

0x91828000 - 0x91828ff2  com.apple.CoreServices (53 - 53) <7CB7AA95-D5A7-366A-BB8A-035AA9E582F8> /

System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x91829000 - 0x91833ff2  com.apple.audio.SoundManager (3.9.4.1 - 3.9.4.1) <2A089CE8-9760-3F0F-B77D

-29A78940EA17> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.frame

work/Versions/A/CarbonSound

0x91834000 - 0x91896ffb  com.apple.datadetectorscore (3.0 - 179.4) <8340BEC3-FB03-3AD8-B9E8-1FFA9D

C7C220> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x91897000 - 0x919c3ff9  com.apple.CFNetwork (520.5.1 - 520.5.1) <F3C606BF-6DCF-33CD-981B-7253C9E3

113A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/

Versions/A/CFNetwork

0x919c4000 - 0x919c4fff  com.apple.audio.units.AudioUnit (1.7.3 - 1.7.3) <2E71E880-25D1-3210-8D26-

21EC47ED810C> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x919ea000 - 0x91cf4ff3  com.apple.Foundation (6.7.2 - 833.25) <4C52ED74-A1FD-3087-A2E1-035AB3CF96

10> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x91ee6000 - 0x91f43ffb  com.apple.htmlrendering (76 - 1.1.4) <743C2943-40BC-36FB-A45C-3421A394F08

1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versi

ons/A/HTMLRendering

0x92127000 - 0x92129ff9  com.apple.securityhi (4.0 - 1) <BD367302-73C3-32F4-8080-E389AE89E434> /Sy

stem/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/Sec

urityHI

0x9212a000 - 0x92147ff3  com.apple.openscripting (1.3.3 - ???) <0579A4CB-FD6F-3D7F-A17B-AC0F2CF11F

C7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Vers

ions/A/OpenScripting

0x92148000 - 0x92148fff  com.apple.vecLib (3.7 - vecLib 3.7) <8CCF99BF-A4B7-3C01-9219-B83D2AE5F82A

> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x92180000 - 0x921a3fff  com.apple.CoreVideo (1.7 - 70.3) <4234C11C-E8E9-309A-9465-27D6D7458895> /

System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x92457000 - 0x924b2ff3  com.apple.Symbolication (1.3 - 91) <B9D69476-B09A-38BB-AB8F-644C0032DA97>

 /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x924b3000 - 0x9254afff  com.apple.securityfoundation (5.0 - 55116) <510A3BA7-7171-3D98-A717-8EECC

CE5FC91> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x9254b000 - 0x9281affb  com.apple.security (7.0 - 55148.6) <8DF67BDD-C98F-3B7E-AC63-D468407FA82D>

 /System/Library/Frameworks/Security.framework/Versions/A/Security

0x929f1000 - 0x92a67fff  com.apple.Metadata (10.7.0 - 627.37) <F54AED70-95C5-3561-8C87-D9E5539E98A

4> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Vers
ions/A/Metadata

0x92a77000 - 0x92a8aff8  com.apple.MultitouchSupport.framework (231.4 - 231.4) <86C11177-EF7C-33DC

-AFE3-703652463562> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/Multi

touchSupport

0x92a8f000 - 0x92a95fff  libGFXShared.dylib (??? - ???) <9C9834EB-B794-38C8-9B90-31D8CB234F86> /Sy

stem/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x92a96000 - 0x92a99ff9  libCGXType.A.dylib (600.0.0 - compatibility 64.0.0) <16DCE20A-9790-369A-9

4C1-B7954B418C77> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/C

oreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

0x92ad6000 - 0x92cadfe7  com.apple.CoreFoundation (6.7.2 - 635.21) <4D1D2BAF-1332-32DF-A81B-7E79D4

F0A6CB> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x92d01000 - 0x92d48ff5  com.apple.opencl (2.0.19 - 2.0.19) <7689E7B9-EE5A-3F74-8699-4CDED9162260>

 /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x93117000 - 0x9311fff3  liblaunch.dylib (392.39.0 - compatibility 1.0.0) <9E6135FF-C2B1-3BC9-A160

-B32D71BFA77C> /usr/lib/system/liblaunch.dylib

0x93335000 - 0x934e9ff3  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <4AFF6FC3-6283-3934-8EF

C-CA227CA11164> /usr/lib/libicucore.A.dylib

0x935cf000 - 0x935d6ffd  com.apple.NetFS (4.0 - 4.0) <D0D59145-D211-3E7C-9062-35A2833FA99B> /Syste

m/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x935d7000 - 0x935ddffd  com.apple.CommerceCore (1.0 - 17) <71641C17-1CA7-3AC9-974E-AAC9EB641035> 

/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framewo

rk/Versions/A/CommerceCore

0x935de000 - 0x935ecfff  libz.1.dylib (1.2.5 - compatibility 1.0.0) <E73A4025-835C-3F73-9853-B0860

6E892DB> /usr/lib/libz.1.dylib

0x935ed000 - 0x9362bfff  libRIP.A.dylib (600.0.0 - compatibility 64.0.0) <AF1174F9-4402-31EB-9C84-

AB644E5865DF> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreG

raphics.framework/Versions/A/Resources/libRIP.A.dylib

0x9363f000 - 0x9367fff7  com.apple.NavigationServices (3.7 - 193) <16A8BCC8-7343-3A90-88B3-AAA334D

F615F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framew

ork/Versions/A/NavigationServices

0x9368b000 - 0x936b9ff7  com.apple.DictionaryServices (1.2.1 - 158.3) <8D03D180-D834-39F3-A106-78E

0B22A7893> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServi

ces.framework/Versions/A/DictionaryServices

0x936ba000 - 0x936d4fff  com.apple.Kerberos (1.0 - 1) <D7920A1C-FEC4-3460-8DD0-D02491578CBB> /Syst

em/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x9382b000 - 0x9382fff7  com.apple.OpenDirectory (10.7 - 146) <CFBA4CCF-65D4-3879-BC6A-8888C13E334

5> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x93830000 - 0x93c32ff6  libLAPACK.dylib (??? - ???) <00BE0221-8564-3F87-9F6B-8A910CF2F141> /Syste

m/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAP

ACK.dylib

0x93c8e000 - 0x93c93ff7  libmacho.dylib (800.0.0 - compatibility 1.0.0) <56A34E97-518E-307E-8218-C

5D43A33EE34> /usr/lib/system/libmacho.dylib

0x93c94000 - 0x93d03fff  com.apple.Heimdal (2.2 - 2.0) <2E1B8779-36D4-3C62-A67E-0034D77D7707> /Sys

tem/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x93d04000 - 0x93d08ffa  libcache.dylib (47.0.0 - compatibility 1.0.0) <98A82BC5-0DD9-3212-9CAE-35

A77278EEB6> /usr/lib/system/libcache.dylib

0x93d09000 - 0x93e1aff7  libJP2.dylib (??? - ???) <3B6A6D1C-5E4D-3814-892A-7C580E063268> /System/L

ibrary/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A

/Resources/libJP2.dylib

0x93e1b000 - 0x93e1bffe  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <7F0E8EE2-9E8F-366F-9988-E

2F119DB9A82> /usr/lib/system/libkeymgr.dylib

0x93eb0000 - 0x93eccff5  com.apple.GenerationalStorage (1.0 - 126.1) <E622F823-7D98-3D13-9C3D-7EA4

82567394> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalS

torage

0x9455a000 - 0x9455cffb  libRadiance.dylib (??? - ???) <4721057E-5A1F-3083-911B-200ED1CE7678> /Sys

tem/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versi

ons/A/Resources/libRadiance.dylib

0x9455d000 - 0x94566fff  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <FEB5330E-AD5D-37A0-8AB2-0

820F311A2C8> /usr/lib/libc++abi.dylib

0x94bd4000 - 0x94bf1fff  libresolv.9.dylib (46.1.0 - compatibility 1.0.0) <2870320A-28DA-3B44-9D82

-D56E0036F6BB> /usr/lib/libresolv.9.dylib

0x94bf2000 - 0x94c6dffb  com.apple.ApplicationServices.ATS (317.12.0 - ???) <4D124B65-3D43-32E9-B2

96-3671347BB888> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AT

S.framework/Versions/A/ATS

0x94c6e000 - 0x94c90ff8  com.apple.PerformanceAnalysis (1.11 - 11) <453463FF-7C42-3526-8C96-A9971E

E07154> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnal

ysis
0x95109000 - 0x9510afff  liblangid.dylib (??? - ???) <C8C204E9-1785-3785-BBD7-22D59493B98B> /usr/l

ib/liblangid.dylib

0x9510b000 - 0x9511bff7  libCRFSuite.dylib (??? - ???) <CE616EF3-756A-355A-95AD-3472A876BEB9> /usr

/lib/libCRFSuite.dylib

0x9547e000 - 0x9547efff  libdnsinfo.dylib (395.11.0 - compatibility 1.0.0) <7EFAD88C-AFBC-3D48-BE1

4-60B8EACC68D7> /usr/lib/system/libdnsinfo.dylib

0x955cd000 - 0x95663ff7  com.apple.LaunchServices (480.40 - 480.40) <D5C0DEF9-398C-3742-8C4E-875C3

365EC8B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.fr

amework/Versions/A/LaunchServices

0x95664000 - 0x956adff7  libGLU.dylib (??? - ???) <9AF7AD51-16E3-3674-B60E-30EE499D7B46> /System/L

ibrary/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x956bc000 - 0x95749fe7  libvMisc.dylib (325.4.0 - compatibility 1.0.0) <F2A8BBA3-6431-3CED-8CD3-0

953410B6F96> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framewor

k/Versions/A/libvMisc.dylib

0x9574a000 - 0x9574aff0  com.apple.ApplicationServices (41 - 41) <BED33E1D-C95C-3654-9A3A-0CB3607F

9F10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x9574b000 - 0x957effff  com.apple.QD (3.40.1 - ???) <B5650C5E-AB41-3758-84A1-5A97EDCD8EFE> /Syste

m/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/Q

D

0x957f0000 - 0x957f0fff  com.apple.Carbon (153 - 153) <6FF98F0F-2CDE-3888-A304-4ED447D24CE3> /Syst

em/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x957f1000 - 0x95805ff7  com.apple.CFOpenDirectory (10.7 - 144) <665CDF77-F0C9-3AFF-8CF8-64257268B

7DD> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.fram

ework/Versions/A/CFOpenDirectory

0x95b15000 - 0x95b89fff  com.apple.CoreSymbolication (2.2 - 73.2) <FA9305CA-FB9B-3646-8C41-FF8DF15

AB2C1> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x95b95000 - 0x95bd8ffd  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <4BA1F5F1-F0A2-3F

EB-BB62-F514DCBB3725> /usr/lib/system/libcommonCrypto.dylib

0x95bd9000 - 0x95be2ff3  com.apple.CommonAuth (2.2 - 2.0) <C3FD6EC2-8EB3-38FB-BBB7-05009CA49024> /

System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x96969000 - 0x96a78ff7  com.apple.DesktopServices (1.6.5 - 1.6.5) <CEC069D7-37A3-3D25-A3BB-39DE99

FDA46E> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServices

Priv

0x96a79000 - 0x96a7fffb  com.apple.print.framework.Print (7.4 - 247.3) <CB075EEE-FA1F-345C-A1B5-1A

B266FC73A1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Vers

ions/A/Print

0x96a80000 - 0x96a8eff7  libxar-nossl.dylib (??? - ???) <5BF4DA8E-C319-354A-967E-A0C725DC8BA3> /us

r/lib/libxar-nossl.dylib

0x96a8f000 - 0x96a90ff4  libremovefile.dylib (21.1.0 - compatibility 1.0.0) <6DE3FDC7-0BE0-3791-B6

F5-C15422A8AFB8> /usr/lib/system/libremovefile.dylib

0x96aa0000 - 0x96ac5ff9  libJPEG.dylib (??? - ???) <743578F6-8C0C-39CC-9F15-3A01E1616EAE> /System/

Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/

A/Resources/libJPEG.dylib

0x96ad9000 - 0x96b37ff7  com.apple.coreui (1.2.2 - 165.11) <340B0B83-1407-3AB4-BCAB-505C29303EE2> 

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

0x96b38000 - 0x96c20fff  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <1841196F-68B5-309F-8ED1-

6714B1DFEC83> /usr/lib/libxml2.2.dylib

0x96c2b000 - 0x96c2ffff  com.apple.CommonPanels (1.2.5 - 94) <3A988595-DE53-34ED-9367-C9A737E2AF38

> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Version

s/A/CommonPanels

0x96c30000 - 0x96c78ff7  com.apple.SystemConfiguration (1.11.3 - 1.11) <C8DE66D7-0880-3F5F-A4BA-21

5B52DEFC74> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguratio

n

0x97593000 - 0x9762ffff  com.apple.ink.framework (10.7.5 - 113) <05CAFB64-D3B8-3973-87EA-CB8BBE580

F6B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/In

k

0x97630000 - 0x97633ff7  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <7F6C14CC-0169-3F1B-B8

9C-372F67F1F3B5> /usr/lib/system/libcompiler_rt.dylib

0x97641000 - 0x97739ff7  libFontParser.dylib (??? - ???) <71B33EB1-27F8-3C68-B940-FC61A3CFE275> /S

ystem/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Version

s/A/Resources/libFontParser.dylib

0x9778e000 - 0x9781bff7  com.apple.CoreText (220.22.0 - ???) <EA7210A7-DECC-3F76-8A66-D4E41859B3C6

> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framewor

k/Versions/A/CoreText

0x97881000 - 0x978affe7  libSystem.B.dylib (159.1.0 - compatibility 1.0.0) <112D9C23-18FE-3995-A8D

B-CDBE81CC7BAB> /usr/lib/libSystem.B.dylib

0x97cae000 - 0x97cafff7  libsystem_sandbox.dylib (??? - ???) <036370E2-9D3E-38B8-B3A5-9056C57E780E
> /usr/lib/system/libsystem_sandbox.dylib

0x97cf1000 - 0x97d07ffe  libxpc.dylib (77.19.0 - compatibility 1.0.0) <0585AA94-F4FD-32C1-B586-22E

7184B781A> /usr/lib/system/libxpc.dylib

0x97d08000 - 0x97d13ff3  libCSync.A.dylib (600.0.0 - compatibility 64.0.0) <D6E17FD4-ECA0-3EEE-BFC

5-F6A42A21AB5D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/Cor

eGraphics.framework/Versions/A/Resources/libCSync.A.dylib

0x97dbe000 - 0x97ddcff7  libsystem_kernel.dylib (1699.32.7 - compatibility 1.0.0) <79179F83-457A-3

539-A76B-E960D2108109> /usr/lib/system/libsystem_kernel.dylib

0x97ddd000 - 0x97df2fff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <92AADDB0-BADF-3B0

0-8941-B8390EDC931B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framework

s/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

0x97df8000 - 0x97e1affe  com.apple.framework.familycontrols (3.0 - 300) <6735D7ED-7053-3AB8-B144-E

7F70A124CCD> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x986bb000 - 0x986f8fef  libGLImage.dylib (??? - ???) <FC13D46F-69C4-3BA1-A5E8-52C2EC8B7D58> /Syst

em/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x98994000 - 0x989a4fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <6D6F0C9D-2EEA-3578-AF3D-E2A09BCEC

AF3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.f

ramework/Versions/A/LangAnalysis

0x994a1000 - 0x994deff7  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <007A1877-E981-3007-A8FA-9B

179F4ED6D1> /usr/lib/libcups.2.dylib

0x99548000 - 0x99556fff  libdispatch.dylib (187.10.0 - compatibility 1.0.0) <1B857064-288D-3919-B8

1A-38E9F4D19B54> /usr/lib/system/libdispatch.dylib

0x99557000 - 0x99558ff0  libunc.dylib (24.0.0 - compatibility 1.0.0) <BCD277D0-4271-3E96-A4A2-8566

9DBEE2E2> /usr/lib/system/libunc.dylib

0x99559000 - 0x99619ffb  com.apple.ColorSync (4.7.4 - 4.7.4) <0A68AF35-15DF-3A0A-9B17-70CE2A106A6C

> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framewo

rk/Versions/A/ColorSync

0x9961a000 - 0x99621ff7  libsystem_notify.dylib (80.1.0 - compatibility 1.0.0) <47DB9E1B-A7D1-3818

-A747-382B2C5D9E1B> /usr/lib/system/libsystem_notify.dylib

0x99622000 - 0x99629ff9  libsystem_dnssd.dylib (??? - ???) <EBEAF723-84F8-3544-8FB2-31B7771B50D0> 

/usr/lib/system/libsystem_dnssd.dylib

0x99d54000 - 0x99e64fe7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <34E1E3CC-7B6A-3B37-8D07-1

258D11E16CB> /usr/lib/libsqlite3.dylib

0x99e69000 - 0x99e6dfff  libGIF.dylib (??? - ???) <2ADFED97-2228-343D-9A53-207CBFDE7984> /System/L

ibrary/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A

/Resources/libGIF.dylib

0x99e6e000 - 0x99e8aff1  libPng.dylib (??? - ???) <F084226B-14F0-36C0-B5EC-22C78406D2B6> /System/L

ibrary/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A

/Resources/libPng.dylib

0x99e99000 - 0x99ea7fff  com.apple.opengl (1.8.1 - 1.8.1) <766AFB12-A2CB-3A55-B662-FC9FFCAE0008> /

System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x99ea8000 - 0x9a31dff7  FaceCoreLight (1.4.7 - compatibility 1.0.0) <3E2BF587-5168-3FC5-9D8D-183A

9C7C1DED> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight

0x9a31e000 - 0x9a3e9fff  libsystem_c.dylib (763.13.0 - compatibility 1.0.0) <52421B00-79C8-3727-94

DE-62F6820B9C31> /usr/lib/system/libsystem_c.dylib

0x9a3ea000 - 0x9a421fef  com.apple.DebugSymbols (2.1 - 87) <EB951B78-31A5-379F-AFA1-B5C9A7BB3D23> 

/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x9a47c000 - 0x9a503fff  com.apple.print.framework.PrintCore (7.1 - 366.3) <EEC03CAB-7F79-3931-87F

E-4DF0B767BF47> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/Pri

ntCore.framework/Versions/A/PrintCore

0x9a504000 - 0x9a5d4ffb  com.apple.ImageIO.framework (3.1.2 - 3.1.2) <C3CB142F-BE91-3AFA-B052-409F

776C0B9E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.f

ramework/Versions/A/ImageIO

0x9a5d6000 - 0x9a5deff3  libunwind.dylib (30.0.0 - compatibility 1.0.0) <E8DA8CEC-12D6-3C8D-B2E2-5

D567C8F3CB5> /usr/lib/system/libunwind.dylib

0x9a622000 - 0x9a62ffff  libGL.dylib (??? - ???) <A72F14F7-1836-34AB-9F08-67836CB966E4> /System/Li

brary/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x9a630000 - 0x9a713ff7  libcrypto.0.9.8.dylib (49.0.0 - compatibility 0.9.8) <4FD39CA8-C30A-3ACB-

AF3A-AACB8F1F4E27> /usr/lib/libcrypto.0.9.8.dylib

0x9a7d2000 - 0x9a7dafff  com.apple.DiskArbitration (2.4.1 - 2.4.1) <28D5D8B5-14E8-3DA1-9085-B9BC96

835ACF> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x9a978000 - 0x9a9a2ff1  com.apple.CoreServicesInternal (113.19 - 113.19) <F7A309D1-DCB4-38DE-8248

-E16D0182AA6C> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreSer

vicesInternal

0x9a9ce000 - 0x9aa1fff9  com.apple.ScalableUserInterface (1.0 - 1) <C3FA7E40-0213-3ABC-A006-2CB00B

6A7EAB> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterfac

e.framework/Versions/A/ScalableUserInterface
0x9aa22000 - 0x9b34d72b  com.apple.CoreGraphics (1.600.0 - ???) <DD7CDD67-FC4F-36FE-962F-2EA7EF3FC

780> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.f

ramework/Versions/A/CoreGraphics

0x9b385000 - 0x9b388ffd  libCoreVMClient.dylib (??? - ???) <B8F8916D-F12A-3D95-ABF3-999D57B7D581> 

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x9b4d1000 - 0x9b521ffa  libTIFF.dylib (??? - ???) <9511A31E-070C-313E-8320-AAB683AD0653> /System/

Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/

A/Resources/libTIFF.dylib

0x9b522000 - 0x9b587ff7  libvDSP.dylib (325.4.0 - compatibility 1.0.0) <4B4B32D2-4F66-3B0D-BD61-FA

8429FF8507> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework

/Versions/A/libvDSP.dylib

0x9b588000 - 0x9b58bff7  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <69357047-7BE0-336

0-A36D-000F55E39336> /usr/lib/system/libmathCommon.A.dylib

0x9b5be000 - 0x9b5f4ff7  com.apple.AE (527.7 - 527.7) <7BAFBF18-3997-3656-9823-FD3B455056A4> /Syst

em/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x9b5f5000 - 0x9b5f6fff  com.apple.TrustEvaluationAgent (2.0 - 1) <4BB39578-2F5E-3A50-AD59-9C0AB99

472EB> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluation

Agent

0x9b5f7000 - 0x9b602ffe  libbz2.1.0.dylib (1.0.5 - compatibility 1.0.0) <4A7FCD28-9C09-3120-980A-B

DF6EDFAAC62> /usr/lib/libbz2.1.0.dylib

0x9b631000 - 0x9b829ff7  com.apple.CoreData (104.1 - 358.14) <C1730963-F75D-3338-B65F-D50235538B28

> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x9b839000 - 0x9baadff3  com.apple.CoreImage (7.99.1 - 1.0.1) <C4B2DD2A-8E45-31CD-9B25-2AC1CA252B1

4> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versi

ons/A/CoreImage

0x9baae000 - 0x9bab2ffd  IOSurface (??? - ???) <EDDBEE65-1EB8-33A7-9972-E361A3508234> /System/Libr

ary/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x9bab3000 - 0x9bb1bfff  libc++.1.dylib (28.4.0 - compatibility 1.0.0) <B24814AB-CA77-3B9D-8FAB-58

C9B4FD3A16> /usr/lib/libc++.1.dylib

0x9bc80000 - 0x9bc8bffc  com.apple.NetAuth (1.0 - 3.0) <C07853C0-AF32-3633-9CEF-2480860C12C5> /Sys

tem/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x9bca4000 - 0x9c739ff6  com.apple.AppKit (6.7.5 - 1138.51) <B9D3DCA0-9765-354E-9730-75A45A97DDFD>

 /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x9c73a000 - 0x9ca3cfff  com.apple.CoreServices.CarbonCore (960.25 - 960.25) <C613B0DA-B401-3DC7-B

626-6E20D4DDC8A8> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCo

re.framework/Versions/A/CarbonCore

0x9ca3d000 - 0x9cb13aab  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <2E272DCA-38A0-3530-BBF4-

47AE678D20D4> /usr/lib/libobjc.A.dylib

0x9cb14000 - 0x9cb17ffb  com.apple.help (1.3.2 - 42) <DDCEBA10-5CDE-3ED2-A52F-5CD5A0632CA2> /Syste

m/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x9cb18000 - 0x9cc36fec  com.apple.vImage (5.1 - 5.1) <7757F253-B281-3612-89D4-F2B04061CBE1> /Syst

em/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImag

e

0x9cc37000 - 0x9ccc1ffb  com.apple.SearchKit (1.4.0 - 1.4.0) <CF074082-64AB-3A1F-831E-582DF1667827

> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Vers

ions/A/SearchKit

0x9cdb5000 - 0x9cdb8ffc  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <6FFDBD60-5EC6-3EFA-996B-EE0

30443C16C> /usr/lib/libpam.2.dylib

External Modification Summary:

  Calls made by other processes targeting this process:

    task_for_pid: 1

    thread_create: 0

    thread_set_state: 0

  Calls made by this process:

    task_for_pid: 0

    thread_create: 0

    thread_set_state: 0

  Calls made by all processes on this machine:

    task_for_pid: 49594

    thread_create: 0

    thread_set_state: 0

VM Region Summary:

ReadOnly portion of Libraries: Total=144.6M resident=93.4M(65%) swapped_out_or_unallocated=51.2M(3

5%)

Writable regions: Total=226.4M written=232K(0%) resident=124.5M(55%) swapped_out=0K(0%) unallocate
d=101.9M(45%)

REGION TYPE                      VIRTUAL

===========                      =======

(null) (reserved)                    36K        reserved VM address space (unallocated)

ATS (font support)                 31.9M

CG backing stores                  17.4M

CG raster data                       64K

CG shared images                   3440K

CoreGraphics                          8K

CoreServices                       2292K

MALLOC                            109.2M

MALLOC guard page                    64K

Memory tag=240                        4K

Memory tag=242                       12K

Stack                              68.5M

VM_ALLOCATE                        54.6M

__CI_BITMAP                          80K

__DATA                             7012K

__DATA/__OBJC                        56K

__IMAGE                             528K

__IMPORT                              4K

__LINKEDIT                         44.7M

__OBJC                             1492K

__PAGEZERO                            4K

__TEXT                             99.8M

__UNICODE                           544K

mapped file                       182.7M

shared memory                       308K

shared pmap                        10.5M

===========                      =======

TOTAL                             635.1M

TOTAL, minus reserved VM space    635.0M

Model: MacPro1,1, BootROM MP11.005C.B08, 4 processors, Dual-Core Intel Xeon, 2 GHz, 8 GB, SMC 1.7f

10

Graphics: NVIDIA GeForce 7300 GT, NVIDIA GeForce 7300 GT, PCIe, 256 MB

Memory Module: DIMM Riser A/DIMM 1, 512 MB, DDR2 FB-DIMM, 667 MHz, 0x80AD, 0x48594D503536344137324

2503844322D5935

Memory Module: DIMM Riser A/DIMM 2, 512 MB, DDR2 FB-DIMM, 667 MHz, 0x80AD, 0x48594D503536344137324

2503844322D5935

Memory Module: DIMM Riser B/DIMM 1, 2 GB, DDR2 FB-DIMM, 667 MHz, 0x0198, 0x4B494E4753544F4E2020202

0202020202020

Memory Module: DIMM Riser B/DIMM 2, 2 GB, DDR2 FB-DIMM, 667 MHz, 0x0198, 0x4B494E4753544F4E2020202

0202020202020

Memory Module: DIMM Riser A/DIMM 3, 512 MB, DDR2 FB-DIMM, 667 MHz, 0x0198, 0x000000000000000000000

000000000000000

Memory Module: DIMM Riser A/DIMM 4, 512 MB, DDR2 FB-DIMM, 667 MHz, 0x0198, 0x000000000000000000000

000000000000000

Memory Module: DIMM Riser B/DIMM 3, 1 GB, DDR2 FB-DIMM, 667 MHz, 0x80AD, 0x48594D50353132413732435

03844332D5335

Memory Module: DIMM Riser B/DIMM 4, 1 GB, DDR2 FB-DIMM, 667 MHz, 0x802C, 0x3138484631323837324A443

8304544364434

Bluetooth: Version 4.0.8f17, 2 service, 18 devices, 1 incoming serial ports

Network Service: Ethernet 2, Ethernet, en1

PCI Card: NVIDIA GeForce 7300 GT, sppci_displaycontroller, Slot-1

Serial ATA Device: WDC WD5000AAVS-00ZTB0, 500.11 GB

Serial ATA Device: WDC WD5000AAKX-60U6AA0, 500.11 GB

Serial ATA Device: KINGSTON SH103S3120G, 120.03 GB

Parallel ATA Device: PIONEER DVD-RW  DVR-111D

USB Device: Logitech Camera, 0x046d  (Logitech Inc.), 0x081b, 0xfd500000 / 3

USB Device: Keyboard Hub, apple_vendor_id, 0x1006, 0xfd400000 / 2

USB Device: Broadcom Bluetooth 3.0 Device, 0x0a5c  (Broadcom Corp.), 0x2198, 0xfd430000 / 6

USB Device: Wacom Wireless Receiver, 0x056a  (WACOM Co., Ltd.), 0x0084, 0xfd410000 / 5

USB Device: Apple Keyboard, apple_vendor_id, 0x0221, 0xfd420000 / 4

USB Device: AK5370, 0x0556  (Asahi Kasei Microsystems Co., Ltd), 0x0001, 0x3d100000 / 2

24 October 2023 10/11



History

#1 - 26 July 2013 17:40 - Atropos

Auch hier war der Cursor in den Eingabefeldern nich dazu zu bewegen sich zu zeigen.

#2 - 15 December 2013 19:19 - Exception

- Status changed from New to Done

Lange vorbei.
